:host {
    width: 100%;
    height: 100%;
    display: block;

    highcharts-chart {
        width: inherit;
        height: inherit;
        display: inherit;
    }
}

.aggregation {
    margin-left: 4rem;
    width: 150px;
    padding: 1rem;
}
